@charset "UTF-8";
/*====================================================================================
■01.RESET HTML
====================================================================================*/
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

sup {
  vertical-align: super;
  font-size: smaller; }

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
  vertical-align: baseline; }

html {
  overflow-y: scroll;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%; }

ol,
ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q,
blockquote {
  quotes: none; }

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none; }

a img {
  border: none; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block; }

ul,
li {
  list-style: none; }

img {
  margin: 0px;
  padding: 0px;
  border: 0px;
  transition: All 0.3s ease;
  -webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease; }

.ov_hover:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha( opacity=70)"; }

a {
  color: #333;
  text-decoration: underline; }

a:hover {
  text-decoration: none; }

body {
  background-color: #fff;
  color: #333;
  font-family: "Meiryo", "メイリオ", "MS PGothic", "MS Pゴシック", sans-serif;
  /* font-size: 1.4rem;
    line-height: 1.5; */ }
  body img {
    /* max-width: 100%; */ }

b,
em,
strong {
  font-weight: bold;
  font-style: normal; }

.fontyu {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "MS PGothic", sans-serif; }

.fontrobo {
  font-family: Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

.fontopen {
  font-family: "Open Sans", sans-serif; }

.fontsou {
  font-family: 'Source Sans Pro', sans-serif; }

/*====================================================================================
■02.CLEAR FLOAT
====================================================================================*/
.clearfix:before,
.clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden; }

.clearfix:after {
  clear: both; }

.clearfix {
  zoom: 1; }

a {
  -webkit-transition: ease-out 0.3s;
  -moz-transition: ease-out 0.3s;
  -o-transition: ease-out 0.3s;
  transition: ease-out 0.3s; }

a img {
  opacity: 1;
  -webkit-transition: ease-out 0.3s;
  -moz-transition: ease-out 0.3s;
  -o-transition: ease-out 0.3s;
  transition: ease-out 0.3s; }

a img:hover {
  opacity: 0.7;
  -webkit-transition: ease-out 0.3s;
  -moz-transition: ease-out 0.3s;
  -o-transition: ease-out 0.3s;
  transition: ease-out 0.3s; }

/*====================================================================================
■03.MARGIN DEFAULT
====================================================================================*/
.m00 {
  margin: 0px !important; }

.m05 {
  margin: 5px !important; }

.m10 {
  margin: 10px !important; }

.m15 {
  margin: 15px !important; }

.m20 {
  margin: 20px !important; }

.m25 {
  margin: 25px !important; }

.m30 {
  margin: 30px !important; }

.m35 {
  margin: 35px !important; }

.m40 {
  margin: 40px !important; }

.m45 {
  margin: 45px !important; }

.m50 {
  margin: 50px !important; }

.m55 {
  margin: 55px !important; }

.m60 {
  margin: 60px !important; }

.mt00 {
  margin-top: 0px !important; }

.mt01 {
  margin-top: 1px !important; }

.mt02 {
  margin-top: 2px !important; }

.mt03 {
  margin-top: 3px !important; }

.mt04 {
  margin-top: 4px !important; }

.mt05 {
  margin-top: 5px !important; }

.mt06 {
  margin-top: 6px !important; }

.mt07 {
  margin-top: 7px !important; }

.mt08 {
  margin-top: 8px !important; }

.mt09 {
  margin-top: 9px !important; }

.mt10 {
  margin-top: 10px !important; }

.mt11 {
  margin-top: 11px !important; }

.mt12 {
  margin-top: 12px !important; }

.mt13 {
  margin-top: 13px !important; }

.mt14 {
  margin-top: 14px !important; }

.mt15 {
  margin-top: 15px !important; }

.mt16 {
  margin-top: 16px !important; }

.mt17 {
  margin-top: 17px !important; }

.mt18 {
  margin-top: 18px !important; }

.mt19 {
  margin-top: 19px !important; }

.mt20 {
  margin-top: 20px !important; }

.mt21 {
  margin-top: 21px !important; }

.mt22 {
  margin-top: 22px !important; }

.mt23 {
  margin-top: 23px !important; }

.mt24 {
  margin-top: 24px !important; }

.mt25 {
  margin-top: 25px !important; }

.mt26 {
  margin-top: 26px !important; }

.mt27 {
  margin-top: 27px !important; }

.mt28 {
  margin-top: 28px !important; }

.mt29 {
  margin-top: 29px !important; }

.mt30 {
  margin-top: 30px !important; }

.mt31 {
  margin-top: 31px !important; }

.mt32 {
  margin-top: 32px !important; }

.mt33 {
  margin-top: 33px !important; }

.mt34 {
  margin-top: 34px !important; }

.mt35 {
  margin-top: 35px !important; }

.mt36 {
  margin-top: 36px !important; }

.mt37 {
  margin-top: 37px !important; }

.mt38 {
  margin-top: 38px !important; }

.mt39 {
  margin-top: 39px !important; }

.mt40 {
  margin-top: 40px !important; }

.mt41 {
  margin-top: 41px !important; }

.mt42 {
  margin-top: 42px !important; }

.mt43 {
  margin-top: 43px !important; }

.mt44 {
  margin-top: 44px !important; }

.mt45 {
  margin-top: 45px !important; }

.mt46 {
  margin-top: 46px !important; }

.mt47 {
  margin-top: 47px !important; }

.mt48 {
  margin-top: 48px !important; }

.mt49 {
  margin-top: 49px !important; }

.mt50 {
  margin-top: 50px !important; }

.mt51 {
  margin-top: 51px !important; }

.mt52 {
  margin-top: 52px !important; }

.mt53 {
  margin-top: 53px !important; }

.mt54 {
  margin-top: 54px !important; }

.mt55 {
  margin-top: 55px !important; }

.mt56 {
  margin-top: 56px !important; }

.mt57 {
  margin-top: 57px !important; }

.mt58 {
  margin-top: 58px !important; }

.mt59 {
  margin-top: 59px !important; }

.mt60 {
  margin-top: 60px !important; }

.mt61 {
  margin-top: 61px !important; }

.mt62 {
  margin-top: 62px !important; }

.mt63 {
  margin-top: 63px !important; }

.mt64 {
  margin-top: 64px !important; }

.mt65 {
  margin-top: 65px !important; }

.mt66 {
  margin-top: 66px !important; }

.mt67 {
  margin-top: 67px !important; }

.mt68 {
  margin-top: 68px !important; }

.mt69 {
  margin-top: 69px !important; }

.mt70 {
  margin-top: 70px !important; }

.mt71 {
  margin-top: 71px !important; }

.mt72 {
  margin-top: 72px !important; }

.mt73 {
  margin-top: 73px !important; }

.mt74 {
  margin-top: 74px !important; }

.mt75 {
  margin-top: 75px !important; }

.mt76 {
  margin-top: 76px !important; }

.mt77 {
  margin-top: 77px !important; }

.mt78 {
  margin-top: 78px !important; }

.mt79 {
  margin-top: 79px !important; }

.mt80 {
  margin-top: 80px !important; }

.mt81 {
  margin-top: 81px !important; }

.mt82 {
  margin-top: 82px !important; }

.mt83 {
  margin-top: 83px !important; }

.mt84 {
  margin-top: 84px !important; }

.mt85 {
  margin-top: 85px !important; }

.mt86 {
  margin-top: 86px !important; }

.mt87 {
  margin-top: 87px !important; }

.mt88 {
  margin-top: 88px !important; }

.mt89 {
  margin-top: 89px !important; }

.mt90 {
  margin-top: 90px !important; }

.mt91 {
  margin-top: 91px !important; }

.mt92 {
  margin-top: 92px !important; }

.mt93 {
  margin-top: 93px !important; }

.mt94 {
  margin-top: 94px !important; }

.mt95 {
  margin-top: 95px !important; }

.mt96 {
  margin-top: 96px !important; }

.mt97 {
  margin-top: 97px !important; }

.mt98 {
  margin-top: 98px !important; }

.mt99 {
  margin-top: 99px !important; }

.mt100 {
  margin-top: 100px !important; }

.mr00 {
  margin-right: 0px !important; }

.mr03 {
  margin-right: 3px !important; }

.mr05 {
  margin-right: 5px !important; }

.mr06 {
  margin-right: 6px !important; }

.mr07 {
  margin-right: 7px !important; }

.mr08 {
  margin-right: 8px !important; }

.mr09 {
  margin-right: 9px !important; }

.mr10 {
  margin-right: 10px !important; }

.mr11 {
  margin-right: 11px !important; }

.mr12 {
  margin-right: 12px !important; }

.mr13 {
  margin-right: 13px !important; }

.mr14 {
  margin-right: 14px !important; }

.mr15 {
  margin-right: 15px !important; }

.mr16 {
  margin-right: 16px !important; }

.mr17 {
  margin-right: 17px !important; }

.mr18 {
  margin-right: 18px !important; }

.mr19 {
  margin-right: 19px !important; }

.mr20 {
  margin-right: 20px !important; }

.mr21 {
  margin-right: 21px !important; }

.mr22 {
  margin-right: 22px !important; }

.mr23 {
  margin-right: 23px !important; }

.mr24 {
  margin-right: 24px !important; }

.mr25 {
  margin-right: 25px !important; }

.mr30 {
  margin-right: 30px !important; }

.mr35 {
  margin-right: 35px !important; }

.mr40 {
  margin-right: 40px !important; }

.mr45 {
  margin-right: 45px !important; }

.mr50 {
  margin-right: 50px !important; }

.mr55 {
  margin-right: 55px !important; }

.mr60 {
  margin-right: 60px !important; }

.mb00 {
  margin-bottom: 0px !important; }

.mb01 {
  margin-bottom: 1px !important; }

.mb02 {
  margin-bottom: 2px !important; }

.mb03 {
  margin-bottom: 3px !important; }

.mb04 {
  margin-bottom: 4px !important; }

.mb05 {
  margin-bottom: 5px !important; }

.mb06 {
  margin-bottom: 6px !important; }

.mb07 {
  margin-bottom: 7px !important; }

.mb08 {
  margin-bottom: 8px !important; }

.mb09 {
  margin-bottom: 9px !important; }

.mb10 {
  margin-bottom: 10px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb25 {
  margin-bottom: 25px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb35 {
  margin-bottom: 35px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb45 {
  margin-bottom: 45px !important; }

.mb50 {
  margin-bottom: 50px !important; }

.mb55 {
  margin-bottom: 55px !important; }

.mb60 {
  margin-bottom: 60px !important; }

.ml00 {
  margin-left: 0px !important; }

.ml05 {
  margin-left: 5px !important; }

.ml10 {
  margin-left: 10px !important; }

.ml15 {
  margin-left: 15px !important; }

.ml20 {
  margin-left: 20px !important; }

.ml25 {
  margin-left: 25px !important; }

.ml30 {
  margin-left: 30px !important; }

.ml35 {
  margin-left: 35px !important; }

.ml40 {
  margin-left: 40px !important; }

.ml45 {
  margin-left: 45px !important; }

.ml50 {
  margin-left: 50px !important; }

.ml55 {
  margin-left: 55px !important; }

.ml60 {
  margin-left: 60px !important; }

/*--------------------------------------------------padding--------------------------------------------------*/
.p00 {
  padding: 0px !important; }

.p01 {
  padding: 1px !important; }

.p02 {
  padding: 2px !important; }

.p03 {
  padding: 3px !important; }

.p04 {
  padding: 4px !important; }

.p05 {
  padding: 5px !important; }

.p06 {
  padding: 6px !important; }

.p07 {
  padding: 7px !important; }

.p08 {
  padding: 8px !important; }

.p09 {
  padding: 9px !important; }

.p10 {
  padding: 10px !important; }

.p15 {
  padding: 15px !important; }

.p20 {
  padding: 20px !important; }

.p25 {
  padding: 25px !important; }

.p30 {
  padding: 30px !important; }

.p35 {
  padding: 35px !important; }

.p40 {
  padding: 40px !important; }

.p45 {
  padding: 45px !important; }

.p50 {
  padding: 50px !important; }

.p55 {
  padding: 55px !important; }

.p60 {
  padding: 60px !important; }

.pl00 {
  padding-left: 0px !important; }

.pl01 {
  padding-left: 1px !important; }

.pl02 {
  padding-left: 2px !important; }

.pl03 {
  padding-left: 3px !important; }

.pl04 {
  padding-left: 4px !important; }

.pl05 {
  padding-left: 5px !important; }

.pl06 {
  padding-left: 6px !important; }

.pl07 {
  padding-left: 7px !important; }

.pl08 {
  padding-left: 8px !important; }

.pl09 {
  padding-left: 9px !important; }

.pl10 {
  padding-left: 10px !important; }

.pl15 {
  padding-left: 15px !important; }

.pl20 {
  padding-left: 20px !important; }

.pl25 {
  padding-left: 25px !important; }

.pl30 {
  padding-left: 30px !important; }

.pl35 {
  padding-left: 35px !important; }

.pl40 {
  padding-left: 40px !important; }

.pl45 {
  padding-left: 45px !important; }

.pl50 {
  padding-left: 50px !important; }

.pl55 {
  padding-left: 55px !important; }

.pl60 {
  padding-left: 60px !important; }

.pr00 {
  padding-right: 0px !important; }

.pr01 {
  padding-right: 1px !important; }

.pr02 {
  padding-right: 2px !important; }

.pr03 {
  padding-right: 3px !important; }

.pr04 {
  padding-right: 4px !important; }

.pr05 {
  padding-right: 5px !important; }

.pr06 {
  padding-right: 6px !important; }

.pr07 {
  padding-right: 7px !important; }

.pr08 {
  padding-right: 8px !important; }

.pr09 {
  padding-right: 9px !important; }

.pr10 {
  padding-right: 10px !important; }

.pr15 {
  padding-right: 15px !important; }

.pr20 {
  padding-right: 20px !important; }

.pr25 {
  padding-right: 25px !important; }

.pr30 {
  padding-right: 30px !important; }

.pr35 {
  padding-right: 35px !important; }

.pr40 {
  padding-right: 40px !important; }

.pr45 {
  padding-right: 45px !important; }

.pr50 {
  padding-right: 50px !important; }

.pr55 {
  padding-right: 55px !important; }

.pr60 {
  padding-right: 60px !important; }

.pb00 {
  padding-bottom: 0px !important; }

.pb01 {
  padding-bottom: 1px !important; }

.pb02 {
  padding-bottom: 2px !important; }

.pb03 {
  padding-bottom: 3px !important; }

.pb04 {
  padding-bottom: 4px !important; }

.pb05 {
  padding-bottom: 5px !important; }

.pb06 {
  padding-bottom: 6px !important; }

.pb07 {
  padding-bottom: 7px !important; }

.pb08 {
  padding-bottom: 8px !important; }

.pb09 {
  padding-bottom: 9px !important; }

.pb10 {
  padding-bottom: 10px !important; }

.pb15 {
  padding-bottom: 15px !important; }

.pb20 {
  padding-bottom: 20px !important; }

.pb25 {
  padding-bottom: 25px !important; }

.pb30 {
  padding-bottom: 30px !important; }

.pb35 {
  padding-bottom: 35px !important; }

.pb40 {
  padding-bottom: 40px !important; }

.pb45 {
  padding-bottom: 45px !important; }

.pb50 {
  padding-bottom: 50px !important; }

.pb55 {
  padding-bottom: 55px !important; }

.pb60 {
  padding-bottom: 60px !important; }

.pt00 {
  padding-top: 0px !important; }

.pt01 {
  padding-top: 1px !important; }

.pt02 {
  padding-top: 2px !important; }

.pt03 {
  padding-top: 3px !important; }

.pt04 {
  padding-top: 4px !important; }

.pt05 {
  padding-top: 5px !important; }

.pt06 {
  padding-top: 6px !important; }

.pt07 {
  padding-top: 7px !important; }

.pt08 {
  padding-top: 8px !important; }

.pt09 {
  padding-top: 9px !important; }

.pt10 {
  padding-top: 10px !important; }

.pt15 {
  padding-top: 15px !important; }

.pt20 {
  padding-top: 20px !important; }

.pt25 {
  padding-top: 25px !important; }

.pt30 {
  padding-top: 30px !important; }

.pt35 {
  padding-top: 35px !important; }

.pt40 {
  padding-top: 40px !important; }

.pt45 {
  padding-top: 45px !important; }

.pt50 {
  padding-top: 50px !important; }

.pt55 {
  padding-top: 55px !important; }

.pt60 {
  padding-top: 60px !important; }

/*--------------------------------------------------Width--------------------------------------------------*/
.w22per {
  width: 22% !important; }

.w40per {
  width: 40% !important; }

.w50per {
  width: 50% !important; }

.w55per {
  width: 55% !important; }

.w60per {
  width: 60% !important; }

.w65per {
  width: 65% !important; }

.w70per {
  width: 70% !important; }

.w75per {
  width: 75% !important; }

.w77per {
  width: 77% !important; }

.w80per {
  width: 80% !important; }

.w85per {
  width: 85% !important; }

.w90per {
  width: 90% !important; }

.w100per {
  width: 100% !important; }

.w65 {
  width: 65px !important; }

.w70 {
  width: 70px !important; }

.w135 {
  width: 135px !important; }

.w140 {
  width: 140px !important; }

.w145 {
  width: 145px !important; }

.w160 {
  width: 160px !important; }

.w190 {
  width: 190px !important; }

.w195 {
  width: 195px !important; }

.w210 {
  width: 210px !important; }

.w330 {
  width: 330px !important; }

.w335 {
  width: 335px !important; }

.w370 {
  width: 370px !important; }

.w380 {
  width: 380px !important; }

.w390 {
  width: 390px !important; }

.w400 {
  width: 400px !important; }

.w410 {
  width: 410px !important; }

.w420 {
  width: 420px !important; }

.w430 {
  width: 430px !important; }

.w480 {
  width: 480px !important; }

.w490 {
  width: 490px !important; }

.w520 {
  width: 520px !important; }

.w525 {
  width: 525px !important; }

.w530 {
  width: 530px !important; }

.w640 {
  width: 640px !important; }

/*====================================================================================
■05.USE MEDIA
====================================================================================*/
.media,
.media-body {
  overflow: hidden; }

.media > .pull-left {
  margin-right: 20px; }

.media > .pull-right {
  margin-left: 20px; }

.media-text:after {
  clear: both;
  display: block;
  content: "";
  height: 0px;
  visibility: hidden; }

/*====================================================================================
■06.OTHER
====================================================================================*/
.pic_l .img {
  float: left;
  margin-right: 10px; }

.pic_r .img {
  float: right;
  margin-left: 10px; }

.pull_left {
  float: left; }

.pull_right {
  float: right; }

.text_left {
  text-align: left !important; }

.text_right {
  text-align: right !important; }

.text_center {
  text-align: center !important; }

.text_justify {
  text-align: justify !important; }

.text_nowrap {
  white-space: nowrap !important; }

.text_lowercase {
  text-transform: lowercase !important; }

.text_uppercase {
  text-transform: uppercase !important; }

.text_capitalize {
  text-transform: capitalize !important; }

.text_muted {
  color: #777; }

.text_normal {
  font-weight: normal !important; }

.text_bold {
  font-weight: bold !important; }

.pic_l img {
  float: left;
  margin-right: 10px; }

.pic_r img {
  float: right;
  margin-left: 10px; }

.txt_n {
  font-weight: normal !important; }

.txt_b {
  font-weight: bold !important; }

.txt_l {
  text-align: left !important; }

.txt_r {
  text-align: right !important; }

.txt_c {
  text-align: center !important; }

.txt_j {
  text-align: justify !important; }

.txt_nowrap {
  white-space: nowrap !important; }

.txt_lower {
  text-transform: lowercase !important; }

.txt_upper {
  text-transform: uppercase !important; }

.txt_capita {
  text-transform: capitalize !important; }

.txt_line {
  text-decoration: underline; }

.txt_noline {
  text-decoration: none !important; }

.txt_over {
  overflow: hidden !important; }

.txt_demo {
  padding: 120px 0;
  text-align: center; }

.display_inline-block {
  display: inline-block; }

/*
“ただいま準備中のため、もうしばらくお待ちください。”
*/
.txt_red {
  color: #cc0000 !important; }

.txt_grey {
  color: #999999 !important; }

.txt_pink {
  color: #FF1493 !important; }

.txt_green {
  color: #39B221 !important; }

.txt_blue {
  color: #3399FF !important; }

.txt_yellow {
  color: #EECC00 !important; }

.txt_white {
  color: #F0F0F0 !important; }

.txt_orange {
  color: #e77b1a !important; }

.txt_pink03 {
  color: #d76e8e !important; }

.txt_purple {
  color: #846fc8 !important; }

.txt_violet {
  color: #ad68c5 !important; }

.txt_page {
  color: #11347f !important; }

.fz10 {
  font-size: 10px !important; }

.fz11 {
  font-size: 11px !important; }

.fz12 {
  font-size: 12px !important; }

.fz13 {
  font-size: 13px !important; }

.fz14 {
  font-size: 14px !important; }

.fz15 {
  font-size: 15px !important; }

.fz16 {
  font-size: 16px !important; }

.fz17 {
  font-size: 17px !important; }

.fz18 {
  font-size: 18px !important; }

.fz19 {
  font-size: 19px !important; }

.fz20 {
  font-size: 20px !important; }

.fz22 {
  font-size: 22px !important; }

.fz24 {
  font-size: 24px !important; }
.fz34 {
  font-size: 34px !important; }

.lhnm {
  line-height: normal !important; }

.lh00 {
  line-height: 0 !important; }

.lh12 {
  line-height: 1.2 !important; }

.lh13 {
  line-height: 1.3 !important; }

.lh14 {
  line-height: 1.4 !important; }

.lh15 {
  line-height: 1.5 !important; }

.lh16 {
  line-height: 1.6 !important; }

.lh17 {
  line-height: 1.7 !important; }

.lh18 {
  line-height: 1.8 !important; }

.lh20 {
  line-height: 2 !important; }

.lh23 {
  line-height: 2.3 !important; }

.img_border01 {
  padding: 1px;
  border: 1px solid #ccc !important; }

.img_border02 {
  padding: 2px;
  border: 1px solid #ccc !important; }

.img_border03 {
  padding: 3px;
  border: 1px solid #ccc !important; }

.img_border04 {
  padding: 4px;
  border: 1px solid #ccc !important; }

.r03 {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

.r04 {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

.r05 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }

.r06 {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px; }

.r07 {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px; }

.r08 {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px; }

.r09 {
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px; }

.r10 {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }

.r11 {
  -webkit-border-radius: 11px;
  -moz-border-radius: 11px;
  border-radius: 11px; }

.r12 {
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px; }

.r13 {
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  border-radius: 13px; }

.r14 {
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px; }

.r15 {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; }

.r16 {
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px; }

.r17 {
  -webkit-border-radius: 17px;
  -moz-border-radius: 17px;
  border-radius: 17px; }

.r18 {
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px; }

.r19 {
  -webkit-border-radius: 19px;
  -moz-border-radius: 19px;
  border-radius: 19px; }

.r20 {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px; }

/*====================================================================================
■07.PAGE UP
====================================================================================*/
.page_up {
  position: relative;
  float: right;
  bottom: 50px;
  right: -100px; }

.cd-top {
  display: inline-block;
  height: 40px;
  cursor: pointer;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 50px;
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(232, 98, 86, 0.8) url(../common_img/page_up2.png) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3;
  -o-transition: all 0.3;
  transition: all 0.3; }

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
  -webkit-transition: all 0.3;
  -o-transition: all 0.3;
  transition: all 0.3; }

.cd-top.cd-is-visible {
  visibility: visible;
  opacity: 1; }

.cd-top.cd-fade-out {
  opacity: .9; }

.pagetop {
  position: fixed;
  right: 8%;
  bottom: 23%; }

.page_top_cont {
  width: 1100px;
  position: fixed;
  bottom: 20px;
  z-index: 100; }

.page_top_cont .page_top {
  max-width: 1100px;
  margin: 0 auto;
  text-align: right;
  position: relative; }

.page_top_cont .page_top .to_top {
  display: block;
  text-align: center;
  position: absolute;
  bottom: 0;
  right: 15px;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  zoom: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0; }

/*====================================================================================
■04.LAYOUT
====================================================================================*/
.main,
.container,
article {
  position: relative;
  max-width: 1000px;
  margin: 0 auto; }

.btnhover {
  display: inline-block;
  text-transform: uppercase;
  background: #fff;
  font-weight: bold;
  position: relative;
  -webkit-transition: color 0.25s ease;
  -o-transition: color 0.25s ease;
  transition: color 0.25s ease;
  border: 1px solid #000; }
  .btnhover a {
    text-decoration: none;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    width: 300px;
    height: 60px;
    display: inline-block;
    line-height: 60px;
    z-index: 2; }
    .btnhover a:after {
      position: absolute;
      content: "\f105";
      right: 5%;
      top: -1px;
      font-family: FontAwesome;
      font-size: 20px;
      font-weight: normal; }

.btnhover:after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #0bb59b;
  -webkit-transform-origin: left;
  -ms-transform-origin: left;
  transform-origin: left;
  -webkit-transition: width 0.25s ease;
  -o-transition: width 0.25s ease;
  transition: width 0.25s ease;
  z-index: 1; }

.btnhover:hover:after {
  width: 100%; }

.btnhover:hover {
  border: 1px solid #0bb59b; }
  .btnhover:hover a {
    color: #fff; }

.ahover {
  position: relative; }
  .ahover a:before,
  .ahover a:after {
    position: absolute;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease; }
  .ahover a:before {
    bottom: 10px;
    display: block;
    height: 3px;
    width: 0%;
    content: "";
    background-color: #0bb59b; }
  .ahover a:after {
    left: 0;
    top: 0;
    position: absolute;
    content: "";
    overflow: hidden;
    display: none; }
  .ahover a:hover {
    opacity: 1; }
  .ahover a:hover:before {
    opacity: 1;
    width: 100%; }

/*====================================================================================
■08.HEADER
====================================================================================*/
.dis_pc {
  display: none; }

.dis_sp {
  display: block; }

#header {
  position: relative; }
  #header .logo {
    margin: auto;
    z-index: 999; }
    #header .logo a {
      display: block;
      width: auto; }

header .logononefix {
  position: relative;
  top: 0;
  left: 0;
  background: #fff;
  -webkit-box-shadow: 0px 2px 2px #999;
  box-shadow: 0px 2px 2px #999;
  z-index: 999;
  width: 100%;
  height: 70px; }
  header .logononefix h1 {
    text-align: center; }

header .fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  margin-top: 0; }

header nav {
  background: #1c1919; }

/*====================================================================================
■09.GOLABLE NAVIGATION
====================================================================================*/
nav .c-nav-wrap {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  height: 90px; }
  nav .c-nav-wrap li {
    text-align: center;
    height: 90px; }
  nav .c-nav-wrap a {
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "MS PGothic", sans-serif;
    font-size: 13px;
    color: #fff;
    display: block;
    height: 90px;
    padding-top: 25px;
    text-decoration: none;
    font-weight: 500;
    text-shadow: 1px 1px 2px rgba(148, 145, 139, 0.36); }
  nav .c-nav-wrap a span {
    display: block;
    color: #727272 !important;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
    font-weight: 300; }
  nav .c-nav-wrap a:hover {
    background-color: rgba(51, 48, 48, 0.5); }

nav .active a {
  background-color: rgba(51, 48, 48, 0.5); }

/*==========================================
/*==========================================
■11.Crumb
====================================================================================*/
.crumb {
  height: 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-left: 3%; }
  .crumb a {
    color: #8e8d8d;
    font-size: 11px; }
  .crumb li:first-child {
    background: none;
    padding-left: 0; }
  .crumb li {
    font-size: 12px;
    margin-right: 10px;
    background: url(../common_img/arrow_li.png) no-repeat left 5px;
    padding-left: 14px;
    color: #8e8d8d;
    font-size: 11px; }

/*==========================================
■12.Page load
====================================================================================*/
#pageLoading {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: white;
  background: white;
  z-index: 9998; }

#pageLoader {
  width: 80px;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  z-index: 9999; }

.fixheight {
  margin-top: -120px !important;
  padding-top: 120px !important;
  display: block;
  position: relative; }

@media only screen and (min-width: 0px) and (max-width: 480px) {
  .logononefix img {
    max-width: 30%;
    margin-top: 2%; } }

@media only screen and (min-width: 0px) and (max-width: 320px) {
  .logononefix img {
    max-width: 30%;
    margin-top: 4%; } }

@media only screen and (max-width: 639px) {
  .c-nav-trigger {
    display: block;
    visibility: visible;
    position: absolute;
    top: 1rem;
    right: 1rem;
    width: 5rem;
    min-height: 5rem;
    padding: 0;
    background-color: rgba(255, 255, 255, 0.8);
    font-size: 1rem;
    line-height: 1.0;
    text-align: center;
    z-index: 999999; }
  .js-active .c-nav-trigger {
    top: 2rem;
    right: 2rem; }
  .c-nav-trigger span {
    color: #000 !important; }
  .c-nav-trigger span,
  .c-nav-trigger span::before,
  .c-nav-trigger span::after {
    display: block;
    width: 60%;
    height: 3px;
    -webkit-border-radius: 2%;
    -moz-border-radius: 2%;
    border-radius: 2%;
    background-color: #000;
    position: absolute;
    top: 40%;
    left: 19%;
    margin-top: -1px;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-transition: background-color .3s .2s;
    -ms-transition: background-color .3s .2s;
    -webkit-transition: background-color .3s .2s;
    -o-transition: background-color .3s .2s;
    transition: background-color .3s .2s; }
  .c-nav-trigger span:before,
  .c-nav-trigger span:after {
    content: "";
    width: 100%;
    left: 0;
    margin-top: 7px;
    -moz-transition: margin .3s .2s, width .3s, transform .3s;
    -ms-transition: margin .3s .2s, width .3s, transform .3s;
    -webkit-transition: margin .3s .2s, width .3s, transform .3s;
    -webkit-transition: margin .3s .2s, width .3s, -webkit-transform .3s;
    transition: margin .3s .2s, width .3s, -webkit-transform .3s;
    -o-transition: margin .3s .2s, width .3s, transform .3s;
    transition: margin .3s .2s, width .3s, transform .3s;
    transition: margin .3s .2s, width .3s, transform .3s, -webkit-transform .3s; }
  .c-nav-trigger span:after {
    margin-top: -9px;
    font-size: 10px; }
  .js-active .c-nav-trigger span {
    background-color: rgba(209, 167, 109, 0);
    -moz-transition: background-color .3s;
    -ms-transition: background-color .3s;
    -webkit-transition: background-color .3s;
    -o-transition: background-color .3s;
    transition: background-color .3s; }
  .js-active .c-nav-trigger span::before,
  .js-active .c-nav-trigger span::after {
    width: 120%;
    margin: -1px 0 0 -1px;
    -moz-transition: margin .3s, width .2s .3s, transform .2s .3s;
    -ms-transition: margin .3s, width .2s .3s, transform .2s .3s;
    -webkit-transition: margin .3s, width .2s .3s, transform .2s .3s;
    -webkit-transition: margin .3s, width .2s .3s, -webkit-transform .2s .3s;
    transition: margin .3s, width .2s .3s, -webkit-transform .2s .3s;
    -o-transition: margin .3s, width .2s .3s, transform .2s .3s;
    transition: margin .3s, width .2s .3s, transform .2s .3s;
    transition: margin .3s, width .2s .3s, transform .2s .3s, -webkit-transform .2s .3s; }
  .js-active .c-nav-trigger span::before {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .js-active .c-nav-trigger span::after {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .c-nav-trigger em:before {
    display: block;
    content: "MENU";
    margin-top: 1.8rem;
    font-size: 1rem;
    text-align: center; }
  .js-active .c-nav-trigger em:before {
    content: "CLOSE"; }
  .c-nav-container {
    opacity: 0;
    visibility: hidden;
    -moz-transition: 0s;
    -ms-transition: 0s;
    -webkit-transition: 0s;
    -o-transition: 0s;
    transition: 0s;
    font-size: 1.6rem; }
  .js-active .c-nav-container {
    padding-top: 3rem;
    opacity: 1;
    visibility: visible;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s; }
  .js-active .c-nav-container:before {
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    content: "";
    width: 100%;
    height: 5rem; }
  .c-nav-container .c-nav--list {
    background: #000; }
  .c-nav-container li {
    height: auto !important; }
  .c-nav-container a {
    color: #fff !important;
    display: inline-block;
    text-decoration: underline;
    font-size: 25px !important;
    line-height: 1.2;
    padding-top: 20px !important; }
    .c-nav-container a span {
      font-size: 18px !important; }
  .c-nav-container .c-nav--item {
    border-bottom: 1px solid #fff; }
  .c-nav-container .c-nav--item:first-child {
    border-top: 1px solid #fff; }
  .c-nav-container .c-nav--item:last-child {
    border-bottom: 0px solid #fff; } }

/* * 
 * _s.2 header
 * ------------------------------------------------------------------------------------------------------------------------------
 */
@media only screen and (min-width: 640px) {
  #gnav .c-nav--list {
    display: -webkit-flex;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: no-wrap;
    -ms-flex-wrap: no-wrap;
    flex-wrap: no-wrap; }
  #gnav .c-nav--item {
    width: 20%; } }

@media only screen and (max-width: 639px) {
  .dis_pc {
    display: block; }
  .dis_sp {
    display: none; }
  #gnav {
    width: 100%;
    height: 0;
    visibility: hidden; }
  nav .c-nav-wrap a {
    height: 65px; }
  .c-nav-container a {
    color: #fff !important;
    display: inline-block;
    text-decoration: underline;
    font-size: 20px !important;
    line-height: 1.2;
    padding-top: 15px !important; }
    .c-nav-container a span {
      font-size: 16px !important; }
  .js-active#gnav {
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    position: fixed !important;
    top: 0;
    left: 0;
    overflow-y: auto;
    visibility: visible;
    width: 100%;
    min-height: 100%;
    background-color: white;
    z-index: 9999; }
  .fixheight {
    margin-top: 0px !important;
    padding-top: 0px !important; } }

#footer {
  position: relative;
  background: #fafafa;
  padding: 60px 0;
  margin-top: 10%;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "MS PGothic", sans-serif; }

#footer--info {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -weblit-align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }
  #footer--info .logo img {
    max-width: 200px; }

/* nav */
#fnav a {
  display: inline-block;
  color: #232323;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  position: relative;
  padding-left: 18px; }

#fnav .c-nav--item li {
  font-weight: normal; }

#fnav .c-nav--item > a:before {
  position: absolute;
  content: "";
  background: url(../common_img/ico-square.png) no-repeat center top;
  background-size: 12px;
  width: 12px;
  height: 12px;
  left: 0;
  top: 3px;
  color: #fff; }

#fnav .u-nav--sub a {
  padding-left: 0;
  visibility: -2px; }

@media only screen and (min-width: 640px) {
  #footer--info .u-btn {
    width: 26rem;
    height: 5rem;
    padding-top: 2.5rem;
    font-size: 2.4rem; }
  #fnav {
    margin-top: 5rem; }
  #fnav a:hover {
    text-decoration: underline; }
  #fnav .c-nav--item li {
    list-style: outside disc;
    margin-bottom: .75em;
    margin-left: 2.5em;
    font-size: 8px;
    font-weight: normal !important; }
  .u-nav--sub a {
    font-size: 11px;
    font-weight: normal !important; }
  #fnav .c-nav--item > a {
    margin-bottom: 1em; }
  #fnav .u-wrap {
    display: -webkit-flex;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  #fnav .c-nav--list:nth-child(4) {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
    -ms-flex-order: 4;
    order: 4;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1; }
  #fnav .c-nav--list:nth-child(1) {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    -webkit-box-flex: 3;
    -webkit-flex-grow: 3;
    -ms-flex-positive: 3;
    flex-grow: 3; }
  #fnav .c-nav--list:nth-child(2) {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    -webkit-box-flex: 3;
    -webkit-flex-grow: 3;
    -ms-flex-positive: 3;
    flex-grow: 3; }
  #fnav .c-nav--list:nth-child(3) {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    -webkit-box-flex: 9;
    -webkit-flex-grow: 9;
    -ms-flex-positive: 9;
    flex-grow: 9; }
  #fnav .c-nav-child {
    float: left;
    width: 33.3%; }
    #fnav .c-nav-child a {
      margin-bottom: 2%;
      padding-left: 0;
      vertical-align: -1px; } }

@media only screen and (max-width: 639px) {
  #footer {
    padding: 1.5rem 0;
    padding-bottom: 4rem;
    margin-top: 33%; }
  #footer--info .logo {
    width: 11.4rem;
    margin: 1.5rem 1rem; }
  #footer--info .u-btn {
    width: 15.6rem;
    height: 4.5rem;
    margin: 1.5rem;
    padding-top: .6rem;
    font-size: 1.8rem; }
  #fnav .c-nav--list {
    padding: 1.5rem 1.5rem 0; }
    #fnav .c-nav--list a {
      text-decoration: underline; }
  #fnav .u-nav--sub {
    margin-top: .5rem; }
    #fnav .u-nav--sub a {
      font-weight: normal;
      text-decoration: none; }
  #fnav .c-nav--list:nth-child(4) {
    display: -webkit-flex;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  #fnav .c-nav--list:nth-child(1) {
    float: left; }
  #fnav .c-nav--list:nth-child(2) {
    float: right; }
  #fnav .c-nav--list:nth-child(3) {
    clear: both; }
  /* #fnav .c-nav--list:nth-child(4) {
        clear: both;
    } */
  #fnav .u-nav--sub {
    margin-top: .5rem; }
  #fnav .c-nav--list:nth-child(3) .u-nav--sub {
    display: -webkit-flex;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  #fnav .c-nav--list:nth-child(3) .c-nav-child {
    display: table-cell; }
  #fnav .c-nav--item li {
    margin-left: 1rem;
    font-size: 1.1rem; }
  #fnav .c-nav--item li::before {
    content: "・"; } }

@media only screen and (max-width: 414px) {
  #fnav .c-nav--list {
    padding: 1rem 0; }
  #fnav .c-nav--item li {
    margin-left: 0.2rem;
    font-size: 1rem; }
  .c-nav--list a {
    margin-bottom: 2%; }
  .c-nav--item {
    margin-bottom: 1%; } }

/* 
 * roll up
 */
.c-rollup {
  position: absolute; }

.c-rollup a {
  display: inline-block;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 8rem;
  height: 8rem;
  border: 0.5rem solid rgba(180, 180, 180, 0.5);
  background-color: rgba(20, 20, 20, 0.9);
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  line-height: 1.35; }

.c-rollup .ico {
  display: inline-block;
  padding-top: .5rem;
  font-size: 2.4rem;
  font-weight: normal; }

@media only screen and (min-width: 640px) {
  .c-rollup {
    top: -10rem;
    right: 0rem; }
  .c-rollup a:hover {
    border: 0.5rem solid rgba(255, 255, 255, 0.5);
    background-color: #59a490; }
  .c-rollup a:hover .ico {
    padding-top: .4rem;
    padding-bottom: .1rem; } }

@media only screen and (max-width: 639px) {
  .c-rollup {
    top: -10rem;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center; }
  .c-rollup a {
    display: inline-block;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    width: 7rem;
    height: 7rem;
    border: 0.5rem solid rgba(180, 180, 180, 0.5);
    background-color: rgba(20, 20, 20, 0.9);
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    color: #fff;
    font-size: 1.3rem;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    line-height: 1.35; }
  .c-rollup .ico {
    display: inline-block;
    padding-top: .5rem;
    font-size: 2.4rem;
    font-weight: normal; } }
